/*p,ul,li,div,table,tr,td { font-family: 'Ubuntu', sans-serif; font-size:17px; }*/

body,#header, #footer-wrapper, #skip-link, ul.contextual-links, ul.links, ul.primary, .item-list .pager, div.field-type-taxonomy-term-reference, div.messages, div.meta, p.comment-time, table, .breadcrumb, .ui-widget
{
	font-family: 'Federo', sans-serif;font-size:17px;
}

.holytrinity-grid1 { width:955px; }
.outtershadow { box-shadow: 6px 2px 4px -4px #222222, -6px 2px 4px -4px #222222; }
.slidershadow { box-shadow:2px 4px 5px #333; }
#holytrinity-outterwrapper
{
	width:100%;
	min-height:750px;
	background: url(../images/bg.gif) repeat;
}
#holytrinity-innerwrapper
{
	width:100%;
	background:url(../images/sliderbg.jpg) repeat-x;
}

#holytrinity-wrapper { margin:auto; min-height:450px }
#header-wrapper { width:100%; height:70px; }
#footerwrapper { width:100%; height:50px; text-align:center; border-top:2px solid #a03228; padding-top:10px;}
#footerwrapper p { margin:0px; }

.bxl_mh250 { min-height:250px; overflow:hidden;}
.holytrinity_w100 { width:100%; }
.holytrinity_w50 { width:50%; }
.holytrinity_w65 { width:65%; }
.holytrinity_w35 { width:35%; }
.fleft { float:left; }
.fright { float:right; }
.holytrinity_p10 { padding:10px;}
.holytrinity_p1020 { padding:10px 20px;}
p { margin:0px;}
h1,.newsletterh1
{
	margin:0px;
	color:#a03228;
	font-size:20px;
	font-family: 'Glass Antiqua', cursive;
	font-weight:bold;
}
h2
{
	color:#48372e;
	font-size:17px;
}
.pagetitle_h1
{
	font-size:22px;
	color:#fff;
	text-indent:20px;
	text-transform:uppercase;
	font-family: 'Glass Antiqua', cursive;
	line-height:35px;
}
.hometitle_h1
{
	font-size:22px;
	color:#fff;
	text-indent:20px;
	text-transform:uppercase;
	font-family: 'Glass Antiqua', cursive;
	line-height:35px;
}
ul { margin:0px; }
.holytrinity_logo { position:relative; top:10px; width:100%; text-align:center; height:60px; }

.views-slideshow-cycle-main-frame ,
.views-slideshow-cycle-main-frame-row{ width:100% !important; }
.ph-icon { background:url(../images/phone-icon.png) 0px 6px no-repeat; }
/** Css Menu **/
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
  border: 0;
  line-height: 1;
  box-sizing: content-box;
}
#cssmenu {
  height: 70px;
  width:955px;
}
#cssmenu a {
  font-family: 'Federo', sans-serif;
  font-size: 17px;
  line-height: 45px;
  padding: 14px 21px;
  text-align:center;
  text-decoration: none;
  text-transform:uppercase;
  font-weight:bold;
  color:#fff;
  
}
#cssmenu ul {
  list-style: none;
  width:900px;
  margin-left:auto;
  margin-right:auto;
}
#cssmenu > ul > li {
  float: left;
  border-right:1px solid #a03228;
  background:url(../images/menubutton.png) repeat-x;
}
#cssmenu > ul > li > a {
  color: #fff;
  font-size: 12px;
}
#cssmenu > ul > li:first-child > a {
  border-left:1px solid #a03228;
}
#cssmenu ul li a:hover,
#cssmenu ul li a.active
{
	background:url(../images/selectmenu.png)  repeat-x;
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub a.spansub { }
#cssmenu .has-sub:hover > ul {
  display: block !important;;
  background:url(../images/subPlane1.png) repeat-x;
  border-radius:7px;
  width:140px;
}
#cssmenu .has-sub ul {
  display: none !important;
  position: absolute;
  width: 140px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  filter: none;
  font-size: 17px;
  display: block;
  line-height: 120%;
  padding:15px 15px;
  color: #ffffff;
  
}
#cssmenu .has-sub ul li:hover a {
}



/** Normal Css **/

.holitrinity_box
{
	/*background: rgba(203,198,194,0.5);*/
	width:570px;
	background:url(../images/bg-black4.png) repeat;
	border:1px solid #eaded3;
	-moz-box-shadow: 0 0 10px #aaa7a5;
	-webkit-box-shadow: 0 0 10px #aaa7a5;
	box-shadow: 0 0 10px #aaa7a5;
	margin:10px 0px 0px 10px;
}
.holitrinity_ebox
{
	width:570px;
}
.holitrinity_h150
{
	min-height:150px;
	overflow:hidden;
}
.holitrinity_bborder
{
	border-bottom:3px dotted #333;
}
.knowbutton,
input.form-submit, a.button
{
	background:url(../images/menubutton.png) no-repeat;
	width:100px;
	height:30px;
	border-left:1px solid #a03228;
	border-right:1px solid #a03228;
	display:block;
	border-top:0px;
	border-bottom:0px;
	border-radius:0px;
	color:#fff !important;
	margin-bottom:0px;
}
.knowbutton:hover,
input.form-submit:hover, a.button:hover
{
	background:url(../images/menubutton.png) no-repeat;
	width:100px;
	height:30px;
	border-left:1px solid #a03228;
	border-right:1px solid #a03228;
	display:block;
	border-top:0px;
	border-bottom:0px;
	border-radius:0px;
	color:#fff !important;
	margin-bottom:0px;
}
.form-item { margin-bottom:0px; }
.knowtext
{
	width:200px;
	background:#c1c1c1;
	border:2px solid #c1c1c1;
}
.contacth1
{
	background:url(../images/contacticon.png) no-repeat;
	text-indent:40px;
}
.hm_tbg 
{
	background:url(../images/clockicon.png) no-repeat;
	text-indent:45px;
	line-height:40px;
}
.holytrinity_mass table { margin-top:0px; }
.newsh1
{
	background:url(../images/newsicon.png) no-repeat;
	text-indent:45px;
}
.calenderh1
{
	background:url(../images/calendericon.png) 0 -2px no-repeat;
	text-indent:35px;
	margin-bottom:-20px;
}

#event-calendar-node-form .vertical-tabs { display:none; }
.date-nav { padding:0px !important; }

.holytrinity_stripe
{
	background:#a03228;
	background: -moz-linear-gradient(top,#a03228 0%,#c75951 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#a03228),color-stop(100%,#c75951));
	background: -webkit-linear-gradient(top,#a03228 0%,#c75951 100%);
	background: -o-linear-gradient(top,#a03228 0%,#c75951 100%);
	background: -ms-linear-gradient(top,#a03228 0%,#c75951 100%);
	background: linear-gradient(top,#a03228 0%,#c75951 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a03228',endColorstr='#c75951',GradientType=0 );
	width:100%;
	height:50px;
	color:#fff;
	text-indent:10px;
}
.holytrinity_stripe h1
{
	font-size:20px;
	color:#fff !important;
	line-height:45px;
	text-shadow:2px 2px 2px #000;
	width:100%;
	font-family: inherit;
	overflow: hidden;
text-overflow: ellipsis;
-o-text-overflow: ellipsis;
white-space: nowrap;
width: 97%;
}
.holytrinity_inline
{
	display:inline-block;
	font-size:22px;
	line-height:45px;
	text-shadow:2px 2px 2px #000;
}
.holytrinity_stripe a { color:#fff !important; }
.holytrinity_blog
{
	width:250px;
	float:left;
	padding:0px 20px 0px 0px;
}
.holytrinity_mass
{
	padding:0px 0px 0px 20px;
	float:left;
	width:260px;
}
.holytrinity_mass span { font-size:17px; color:#a03228; }
.holytrinity_mass table tr td { padding:4px 10px 4px 0px; }
.holytrinity_mass table tbody { border-top:medium none; }
.holytrinity-gridview { width:100%; }
.holytrinity-gridview table , tr, td { border:none; background:none; }
.holytrinity-grid { width:275px; min-height:150px; overflow:hidden; }

.view-blog-view table tr td { padding:4px 0px; }
tr td, tr th { border:0px; }
.holytrinity_gdate 
{
	color:#fff;
	font-size:17px;
	text-transform:uppercase;
	background:url(../images/gdate.png) repeat-x;
	line-height:35px;
	text-indent:15px;
	width:120px;
}
.holytrinity_gh2
{
	font-size:17px;
	margin:5px 0px;
	font-weight:bold;
}
.holytrinity_ga a
{
	font-size:17px;
	margin:5px 0px;
	color:#a03228;
	text-decoration:underline;
}
.holytrinity_gh2 a, a { color:#48372e; }
a:hover { color:#a03228; }
.holytrinity_gp
{
	text-align:justify;
}
.holytrinity_gp p { font-size:17px; }
.ui-widget-header
{
	background: url(../images/sttripe.png);
	border:1px solid #a03228;
	color:#fff;
	font-family: 'Federo', sans-serif;
}
.calendar-calendar tr td { font-size:17px; }
.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today
{
	background-color:#a03228;
	color:#fff;
}
fieldset .fieldset-wrapper { margin:0px; }
#event-calendar-date-add-more-wrapper .fieldset-wrapper { width:300px; } 
fieldset .fieldset-description { line-height:50px; margin-bottom:0px; } 
.calendar-calendar th.days { background:#a03228; padding:3px 0px; color:#fff; }
.calendar-calendar td.has-events { background-color:#48372e; }
.calendar-calendar td.has-events a { color:#fff !important; }
table td.mini, table th.mini, table.mini td.week { padding:2px 0px; }
.ui-dialog .ui-dialog-content { height:inherit !important; overflow:hidden; }
#edit-event-calendar-date { float:left; width:420px;}
#event-calendar-node-form #edit-body { float:right; margin-right:10px; width:270px; }
#event-calendar-node-form #edit-actions { float:left; width:100%; padding:0px; margin:0px; }
#event-calendar-node-form .form-type-date-popup { width:380px; }
.view .date-nav-wrapper .date-nav { min-height:40px; overflow:hidden; }
.view .date-nav-wrapper .date-next, .view .date-nav-wrapper .date-prev { background:none; width:40px; height:40px; }
.view .date-nav-wrapper .date-next a{ background:  url(../images/date_next.png); width:35px; height:35px; display:block; color:transparent; margin-top:-16px; }
.view .date-nav-wrapper .date-prev a{ background:  url(../images/date_prev.png) 0px 35px; width:35px; height:35px; display:block; color:transparent; }
.view .date-nav-wrapper .date-next a:hover{ background:  url(../images/date_next.png) 0 35px;  }
.view .date-nav-wrapper .date-prev a:hover{ background:  url(../images/date_prev.png); }
.calendar-calendar .month-view table, .calendar-calendar th.days { border:1px solid #a03228;  }
.calendar-calendar .month-view .full td.date-box.today {  border-color: #a03228; border-style: solid; border-width: 2px 2px 0;} 
.calendar-calendar .month-view .full tr td.single-day.today { border-bottom: 2px solid #a03228; }
.calendar-calendar .month-view .full tr td.today, .calendar-calendar .month-view .full tr.odd td.today, .calendar-calendar .month-view .full tr.even td.today {  border-left: 2px solid #a03228;  border-right: 2px solid #a03228;}

ul.gallerypage
{
	list-style:none;
	padding:0px;
	margin:0px;
}
.gallerypage li
{
	float:left;
	margin:10px;
}
.gallerypage #borderid { border:2px solid #a03228; height:125px; }
.gallerypage #borderid img { height:125px; }
.region-content ul, .region-content ol, .item-list ul { margin:0px; }
.view .date-nav-wrapper .date-heading h3 { line-height:45px; font-size:20px; }
.view .date-nav-wrapper .date-nav { margin:0px !important; }


.holytrinity_add 
{
	color:#fff;
	font-size:17px;
	background:url(../images/gdate.png) repeat-x;
	line-height:35px;
	text-indent:15px;
	padding:5px 10px;
}
.holytrinity_add:hover
{
	color:#fff !important;
}
.form-managed-file input { display:inline-block; }
#edit-actions input  { display:inline-block; }
.grippie { display:none; }
.filter-wrapper { display:none; }
.form-textarea-wrapper textarea { width:600px; height:200px !important; }
#event-popup-container #content , #event-popup-container .content { width:750px !important; }
#event-calendar-node-form .form-textarea-wrapper textarea { width:275px !important; }
#webform-client-form-15 .form-textarea-wrapper textarea
{
	height:135px !important;
	width:400px !important;
}
.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview { background:#48372e; color:#fff !important; }
.calendar-calendar .month-view .full td.single-day div.monthview .field-content a, .calendar-calendar .week-view .full td.single-day div.weekview .field-content a, .calendar-calendar .day-view .full td.single-day div.dayview .field-content a { color:#fff; }
.gdoc-field { height:570px; width:950px; }
.newslist
{
	border-bottom:1px dotted #333;
	padding:10px 0px;
}
.newslist a 
{
	color: #A03228;
    font-size: 17px;
    text-decoration: underline;
}
#button1 {
  height: 125px;
  width: 96px;
  float:right;
  top:300px;
  right:0px;
  position:fixed;
  padding:7px 10px 3px 7px;
  overflow: hidden;
  display: block;
  font-size:17px;
	
  background:#a03228;
	background: -moz-linear-gradient(top,#a03228 0%,#c75951 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#a03228),color-stop(100%,#c75951));
	background: -webkit-linear-gradient(top,#a03228 0%,#c75951 100%);
	background: -o-linear-gradient(top,#a03228 0%,#c75951 100%);
	background: -ms-linear-gradient(top,#a03228 0%,#c75951 100%);
	background: linear-gradient(top,#a03228 0%,#c75951 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a03228',endColorstr='#c75951',GradientType=0 );	
  
  /*Rounded Corners*/
  -webkit-border-radius: 10px 0 0 10px;
  -moz-border-radius: 10px 0 0 10px;
  border-radius: 10px 0  0 10px;

}
#button1 img { position:relative; top:5px; }
#button2 {
  height: 145px;
width: 20px;
float: right;
top: 120px;
right: 0px;
position: fixed;
padding: 7px 10px 3px 7px;
overflow: hidden;
display: block;
font-size: 13px;
  background:#a03228;
	background: -moz-linear-gradient(top,#a03228 0%,#c75951 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#a03228),color-stop(100%,#c75951));
	background: -webkit-linear-gradient(top,#a03228 0%,#c75951 100%);
	background: -o-linear-gradient(top,#a03228 0%,#c75951 100%);
	background: -ms-linear-gradient(top,#a03228 0%,#c75951 100%);
	background: linear-gradient(top,#a03228 0%,#c75951 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a03228',endColorstr='#c75951',GradientType=0 );	
  
  /*Rounded Corners*/
  -webkit-border-radius: 10px 0 0 10px;
  -moz-border-radius: 10px 0 0 10px;
  border-radius: 10px 0  0 10px;

}
#button2 img { position:relative;}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait){
.holytrinity-grid1, #cssmenu, .embedded #main, #message, .holytrinity_w35, .holytrinity-grid1, #cssmenu ul, .holytrinity_logo img, .holytrinity_stripe > div, .holitrinity_box, .holitrinity_h150, .holytrinity_w65{width: 100%!important;}
#cssmenu a{padding:14px; width:auto;}
.slidershadow img{ width:100%;height:auto!important;}
.tabpanel .tabheader {height:190px!important;}
.tabpanel .tabheader a{ display:block!important;}
}

@media screen and (min-width:481px) and (max-width:640px){
.holytrinity-grid1, #cssmenu, .embedded #main, #message, .holytrinity_w35, .holytrinity-grid1, #cssmenu ul, .holytrinity_logo img, .holytrinity_stripe > div, .holitrinity_box, .holitrinity_h150, .holytrinity_w65{width: 100%!important;}
.fleft {
    float: none;
}
.holytrinity_w65 {
    width: 95%;
}
.holytrinity_p10 p {font-size: 20px !important;}
.holytrinity_ga span a {
    font-size: 20px;
}
.holytrinity_mass span {
    font-size: 20px;
    color: #a03228;
}
.embedded #message>p {
  font: 18px Arial,sans-serif!important;
}
#cssmenu a{padding:14px; width:auto;}
.slidershadow img{ width:100%;height:auto!important;}
.tabpanel .tabheader {height:190px!important;}
.tabpanel .tabheader a{ display:block!important;}
}
@media screen and (min-width:321px) and (max-width:480px){
.holytrinity-grid1, #cssmenu, .embedded #main, #message, .holytrinity_w35, .holytrinity-grid1, #cssmenu ul, .holytrinity_logo img, .holytrinity_stripe > div, .holitrinity_box, .holitrinity_h150, .holytrinity_w65{width: 100%!important;}
.fleft {
    float: none;
}
.holytrinity_w65 {
    width: 95%;
}
#cssmenu a{padding:14px; width:auto;}
.slidershadow img{ width:100%;height:auto!important;}
.tabpanel .tabheader {height:190px!important;}
.tabpanel .tabheader a{ display:block!important;}
.holytrinity_p10 p {font-size: 20px !important;}
.holytrinity_ga span a {
    font-size: 20px;
}
.holytrinity_mass span {
    font-size: 20px;
    color: #a03228;
}
.embedded #message>p {
  font: 18px Arial,sans-serif !important;
}
}
@media screen and (min-width:0px) and (max-width:320px){
.holytrinity-grid1, #cssmenu, .embedded #main, #message, .holytrinity_w35, .holytrinity-grid1, #cssmenu ul, .holytrinity_logo img, .holytrinity_stripe > div, .holitrinity_box, .holitrinity_h150, .holytrinity_w65{width: 100%!important;}
.fleft {
    float: none;
}
.holytrinity_w65 {
    width: 95%;
}
#cssmenu a{padding:14px; width:auto;}
.slidershadow img{ width:100%;height:auto!important;}
.tabpanel .tabheader {height:190px!important;}
.tabpanel .tabheader a{ display:block!important;}
.holytrinity_p10 p {font-size: 20px !important;}
.holytrinity_ga span a {
    font-size: 20px;
}
.holytrinity_mass span {
    font-size: 20px;
    color: #a03228;
}
.embedded #message>p {
  font: 18px Arial,sans-serif !important;
}
}
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) 
and (orientation : landscape) { .holytrinity-grid1, #cssmenu, .embedded #main, #message, .holytrinity_w35, .holytrinity-grid1, #cssmenu ul, .holytrinity_logo img, .holytrinity_stripe > div, .holitrinity_box, .holitrinity_h150, .holitrinity_box, .holytrinity_w65, .holitrinity_h150{width: 100%!important;}
.fleft {
    float: none;
}
.holytrinity_w65 {
    width: 95%;
}
#cssmenu a{padding:14px; width:auto;}
.slidershadow img{ width:100%;height:auto!important;}
.tabpanel .tabheader {height:190px!important;}
.tabpanel .tabheader a{ display:block!important;}}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) { 
.holytrinity-grid1, #cssmenu, .embedded #main, #message, .holytrinity_w35, .holytrinity-grid1, #cssmenu ul, .holytrinity_logo img, .holytrinity_stripe > div, .holitrinity_box, .holitrinity_h150, .holytrinity_w65{width: 100%!important;}
.fleft {
    float: none;
}
.holytrinity_w65 {
    width: 95%;
}
#cssmenu a{padding:14px; width:auto;}
.slidershadow img{ width:100%;}
.tabpanel .tabheader {height:190px!important;}
.tabpanel .tabheader a{ display:block!important;} }

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) { 
.holytrinity-grid1, #cssmenu, .embedded #main, #message, .holytrinity_w35, .holytrinity-grid1, #cssmenu ul, .holytrinity_logo img, .holytrinity_stripe > div, .holitrinity_box, .holitrinity_h150, .holytrinity_w65{width: 100%!important;}
.fleft {
    float: none;
}
.holytrinity_w65 {
    width: 95%;
}
#cssmenu a{padding:14px; width:auto;}
.slidershadow img{ width:100%;height:auto!important;}
.tabpanel .tabheader {height:190px!important;}
.tabpanel .tabheader a{ display:block!important;}}


@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) { .holytrinity-grid1, #cssmenu, .embedded #main, #message, .holytrinity_w35, .holytrinity-grid1, #cssmenu ul, .holytrinity_logo img, .holytrinity_stripe > div, .holitrinity_box, .holitrinity_h150, .holytrinity_w65{width: 100%!important;}
.fleft {
    float: none;
}
.holytrinity_w65 {
    width: 95%;
}
#cssmenu a{padding:14px; width:auto;}
.slidershadow img{ width:100%;height:auto!important;}
.tabpanel .tabheader {height:190px!important;}
.tabpanel .tabheader a{ display:block!important;} }